---
Archive: CPAN
Bug-Database: https://github.com/theory/svn-notify/issues/
Bug-Submit: https://github.com/theory/svn-notify/issues//new
Repository: https://github.com/theory/svn-notify.git
Repository-Browse: https://github.com/theory/svn-notify
